:root {
	--container-width: 100%;
	--plain-color : #fff;
	--dark-color : #253030;
	--primary-color : #c1937d;
	--secondary-color: #8abdcf;
	--light-color: #D6C9AF;
	--extralight-color: #F5EDE3;
	
	
	--plain-rgb : 255, 255, 255;
	--dark-rgb: 37, 48, 48;
	--primary-rgb: 44, 136, 121;
	--secondary-rgb : 28, 73, 76;

	
	
	--body-color: var(--dark-color);
	--header-padding-top:20px;
	--header-padding-bottom:20px;
	--large-padding: 12rem;
	--medium-padding: 10rem;
	--small-padding: 4rem;
	--menu-padding: 1.5rem 2rem;
	
	--subscribe-offset: 35rem;
	
	--header-height: 10rem;
	
	--transition: all 0.5s ease-in-out 0s;
	--html-font-size: 62.5%;
	--body-font-family: 'FuturaLT', serif;
	--body-font-size: 1.6rem;
	--body-font-weight: 300;
	--heading-font-family: 'FuturaLT', sans-serif;
	--heading-font-weight: 400;
	--heading-font-color: var(--dark-color);
	--light-font-weight: 300;
	--medium-font-weight: 400;
	--heading-one-size: 4.8rem;
	--heading-two-size: 3.8rem;
	--heading-three-size: 2.6rem; 
	--heading-four-size: 2rem; 
	--heading-five-size: 2.2rem; 
	--heading-six-size: 1.6rem; 
	
	--link-color : var(--dark-color);
	--btn-color: var(--plain-color);
	--btn-border: var(--secondary-color);
	--btn-border-radius: 0;
	--btn-background: var(--secondary-color);
	--btn-hover-color : var(--secondary-color);
	--btn-hover-border : var(--secondary-color);
	--btn-hover-background: var(--plain-color);
	--btn-font-weight: var(--medium-font-weight);
	--btn-font-size: var(--body-font-size);
	

	
	--sm-icon-size: calc(var(--body-font-size) *2); 
	--sm-icon-color : var(--dark-color);
	--sm-icon-hover-color : var(--secondary-color);
	--input-height:  calc(var(--body-font-size) *3);
	--input-background : var(--dark-color);
	--input-color: var(--dark-color);
	--input-focus : var(--plain-color);
	--input-focus-color: var(--primary-color);
	--input-focus-border: var(--secondary-color);
	--icon-background: var(--primary-color);
	--icon-hover-background: var(--secondary-color);

}


@font-face {
    font-family: 'FuturaLT';
    src: url('../webfonts/FuturaLTW01-Book.woff2') format('woff2'),
        url('../webfonts/FuturaLTW01-Book.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FuturaLT';
    src: url('../webfonts/FuturaLTW01-Light.woff2') format('woff2'),
        url('../webfonts/FuturaLTW01-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AvenirLT';
    src: url('../webfonts/AvenirLTW01-35Light.woff2') format('woff2'),
        url('../webfonts/AvenirLTW01-35Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}



@media (min-width:786px) {
	.container-fluid {
		padding-left: 5rem;
		padding-right: 5rem;
	}
    .col-md-1-2 {
        flex: 0 0 auto;
        width: 12.5%;
    }
}

@media (max-width: 767px) {
	:root {
		--large-padding: 8rem;
		--medium-padding: 4rem;
		--small-padding: 3rem;
		
		--heading-one-size: 3.2rem;
		--heading-two-size: 3.2rem;
		--heading-three-size: 2rem; 
		--heading-four-size: 1.8rem; 
		--heading-five-size: 1.8rem; 
		--heading-six-size: 1.6rem; 
	}
}

[lang="ar"] {
	--html-font-size: 62.5%;
	--body-font-family: 'Almarai', sans-serif;
	--heading-font-family: 'Almarai', sans-serif;
	--subheading-font-family: 'Almarai', sans-serif;
	--body-font-weight: 400;
}

.hamburger {
  padding: 15px 15px;
  display: none;
  cursor: pointer;
  transition-property: opacity, filter;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background-color: transparent;
  border: 0;
  margin: 0;
  overflow: visible; }
  .hamburger:hover {
    opacity: 0.7; }
  .hamburger.is-active:hover {
    opacity: 0.7; }
  .hamburger.is-active .hamburger-inner,
  .hamburger.is-active .hamburger-inner::before,
  .hamburger.is-active .hamburger-inner::after {
    background-color: #000; }

.hamburger-box {
  width: 40px;
  height: 24px;
  display: inline-block;
  position: relative; }

.hamburger-inner {
  display: block;
  top: 50%;
  margin-top: -2px; }
  .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    width: 40px;
    height: 4px;
    background-color: #000;
    border-radius: 4px;
    position: absolute;
    transition-property: transform;
    transition-duration: 0.15s;
    transition-timing-function: ease; }
  .hamburger-inner::before, .hamburger-inner::after {
    content: "";
    display: block; }
  .hamburger-inner::before {
    top: -10px; }
  .hamburger-inner::after {
    bottom: -10px; }
/*
   * Spring
   */
.hamburger--spring .hamburger-inner {
  top: 2px;
  transition: background-color 0s 0.13s linear; }
  .hamburger--spring .hamburger-inner::before {
    top: 10px;
    transition: top 0.1s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19); }
  .hamburger--spring .hamburger-inner::after {
    top: 20px;
    transition: top 0.2s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19); }

.hamburger--spring.is-active .hamburger-inner {
  transition-delay: 0.22s;
  background-color: transparent !important; }
  .hamburger--spring.is-active .hamburger-inner::before {
    top: 0;
    transition: top 0.1s 0.15s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1);
    transform: translate3d(0, 10px, 0) rotate(45deg); }
  .hamburger--spring.is-active .hamburger-inner::after {
    top: 0;
    transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1);
    transform: translate3d(0, 10px, 0) rotate(-45deg); }



.mt-large_padding {padding-top:var(--large-padding); padding-bottom:var(--large-padding);}
.mt-large_pt {padding-top:var(--large-padding);}
.mt-large_pb {padding-bottom:var(--large-padding);}
.mt-medium_padding {padding-top:var(--medium-padding); padding-bottom:var(--medium-padding);}
.mt-medium_pt {padding-top:var(--medium-padding);}
.mt-medium_pb {padding-bottom:var(--medium-padding);}
.mt-small_padding {padding-top:var(--small-padding); padding-bottom:var(--small-padding);}
.mt-small_pt {padding-top:var(--small-padding);}
.mt-small_pb {padding-bottom:var(--small-padding);}


.mt-large_margin {margin-top:var(--large-padding); margin-bottom:var(--large-padding);}
.mt-large_mt {margin-top:var(--large-padding);}
.mt-large_mb {margin-bottom:var(--large-padding);}
.mt-medium_margin {margin-top:var(--medium-padding); margin-bottom:var(--medium-padding);}
.mt-medium_mt {margin-top:var(--medium-padding);}
.mt-medium_mb {margin-bottom:var(--medium-padding);}
.mt-small_margin {margin-top:var(--small-padding); margin-bottom:var(--small-padding);}
.mt-small_mt {margin-top:var(--small-padding);}
.mt-small_mb {margin-bottom:var(--small-padding);}

.mt-primary_bgr {background:var(--primary-color); color:var(--plain-color);}
.mt-plain_bgr {background:var(--plain-color); color:var(--body-color);}
.mt-light_bgr {background:var(--light-color);}
.mt-dark_bgr {background:var(--dark-color); color:var(--plain-color);}
.mt-dark_bgr .mt-section_title {color:var(--plain-color);}

.mt-margin_header {margin-top: var(--header-height);}
.mt-header_padding {padding-top: var(--header-height);}

html { font-size: var(--html-font-size); } /* =10px */
body { font-family:var(--body-font-family); font-weight:var(--body-font-weight); font-size: var(--body-font-size); line-height:1.7; color:var(--body-color); } /* =16px */

p {margin-bottom:calc(var(--body-font-size) * 1.2); color:inherit;}
b, strong {font-weight:var(--medium-font-weight); color:inherit;}
a {color:var(--link-color);}
a:hover {color:var(--link-color); text-decoration:none;}

.mt-thumb:not(.mt-gallery_thumb):not(.mt-about_thumb):not(.mt-column_icon):not(.mt-qr_thumb) {margin: 0 0 3rem;}
.mt-thumb img {width:100%; height: auto;}
.mt-thumb.mt-r15 img {border-radius: 1.5rem;}
.mt-gallery_thumb img {aspect-ratio: 4/3; object-fit: cover;}
.mt-qr_thumb {max-width: 15rem; margin:0;}

h1, .mt-h1 {font-family:var(--heading-font-family); font-size:var(--heading-one-size); font-weight:var(--heading-font-weight);}
h2, .mt-h2 {font-family:var(--heading-font-family); font-size:var(--heading-two-size); font-weight:var(--heading-font-weight); color:var(--heading-font-color);margin-bottom:3rem;}
h3, .mt-h3 {font-family:var(--heading-font-family); font-size:var(--heading-three-size); color:var(--heading-font-color);}
h4, .mt-h4 {font-family:var(--heading-font-family); font-size:var(--heading-four-size); color:var(--heading-font-color); font-weight:var(--heading-font-weight); line-height: 1.8;}
h5, .mt-h5 {font-family:var(--body-font-family); font-size:var(--heading-five-size); font-weight:var(--subheading-font-weight); color:var(--heading-font-color);}
h6, .mt-h6 {font-family:var(--heading-font-family); font-size:var(--heading-six-size); font-weight:var(--heading-font-weight); color:var(--heading-font-color);}

.mt-light {font-weight:var(--light-font-weight);}
.mt-strong {font-weight:var(--medium-font-weight);}
h2 .mt-light {display:block;}
h2 em,
h3 em {color:var(--heading-highlight-color); font-style:normal;}

hr {margin: var(--small-padding) 0;}
.mt-plain_bgr {
	--card-background			: var(--plain-color); 
	--heading-font-color		: var(--dark-color); 
	--box-shadow				: 0 0 1.5rem rgba(0,0,0,0.08);
	--icon-bgr-color			: var(--primary-color);
	--icon-bgr-rgb				: var(--primary-rgb);
}

.mt-secondary_bgr {
	--body-color				: var(--plain-color);
	--card-background			: var(--plain-color); 
	--heading-font-color		: var(--plain-color); 
	--heading-highlight-color	: var(--secondary-color);
	--icon-bgr-color			: var(--plain-color);
	--icon-bgr-rgb				: var(--plain-rgb);
	--btn-hover-border 			: var(--dark-color);
	--btn-hover-background		: var(--dark-color);

}

.mt-dark_bgr {

	--heading-font-color		: var(--plain-color); 
	--heading-highlight-color	: var(--secondary-color);
	--box-shadow				: 0 0 1.5rem rgba(0,0,0,0.08);

}


label {font-family:var(--heading-font-family); font-weight:var(--heading-font-weight); color:var(--heading-font-color); margin:0 0  1rem; display:block; text-align:left;}
input:not([type="range"]):not([type="color"]):not([type="button"]):not([type="reset"]):not([type="submit"]):not([type="file"]):not([type="checkbox"]), textarea, select {width:100%; height:var(--input-height); border-radius: var(--btn-border-radius); border: none; border-bottom: solid 1px var(--input-background); background: transparent; color:var(--input-color); padding:1rem 0;}
input:not([type="range"]):not([type="color"]):not([type="button"]):not([type="reset"]):not([type="submit"]):not([type="file"]):focus, textarea:focus, select:focus {background:var(--input-focus); color:var(--input-focus-color); border-color:var(--input-focus-border); outline:none;}
textarea {min-height:calc(var(--input-height) * 3); height:190px;}
select {color:var(--body-color);}
.mt-form_field {margin-bottom: 2rem;}

.mt-btn {display:inline-block; color:var(--btn-color); text-decoration:none; background:var(--btn-background); border: solid 1px var(--btn-border); font-size:var(--btn-font-size); font-family:var(--subheading-font-family); font-weight:var(--btn-font-weight); padding:10px 30px 12px; margin-top:3rem; transition:var(--transition); border-radius: var(--btn-border-radius); height:var(--input-height); text-transform: uppercase;}
.mt-btn:hover {background:var(--btn-hover-background); color:var(--btn-hover-color); border-color:var(--btn-hover-border); }


.mt-header {padding: 20px 0; position: fixed; left: 0; right: 0; background: var(--plain-color); z-index: 99; height:var(--header-height);}
.mt-site_logo img {max-width: 100%; height: auto;}

.mt-main_navigation ul {list-style: none; justify-content: flex-end; margin-bottom: 0; font-family: var(--body-font-family); font-size: 1.6rem;}
.mt-main_navigation ul li {padding: 0 5rem;}
.mt-main_navigation ul li:last-child {padding-right:0;}
.mt-main_navigation a {color: var(--dark-color); text-decoration: none;}
.mt-main_navigation ul li:hover a, .mt-main_navigation ul li.current-menu-item a {color: var(--primary-color);}

.mt-video {width: 100%; height: 750px; object-fit: cover;}
.mt-banner img {height: calc(40rem + var(--header-height)); object-fit: cover; object-position: center;}
.mt-column_card {padding:0 2rem;}

.mt-column_icon {width: 12rem; margin: 0 auto 2rem; display: table;}
.mt-column_title {min-height: 7rem; margin-bottom: 2rem;}

.mt-social {display:flex; list-style:none; padding:0; justify-content: center;}
.mt-social li {margin:0 1rem;}
.mt-social li svg {width:var(--sm-icon-size); height:var(--sm-icon-size); fill: var(--sm-icon-color); }
.mt-social li svg * {fill: var(--sm-icon-color);}
.mt-social li:hover svg * {fill: var(--sm-icon-hover-color); transition:var(--transition);} 
.mt-footer_navigation ul {list-style: none;}
.mt-footer_navigation ul li {padding: 0 3rem;}
.mt-footer_navigation ul li a {text-decoration: none;}
.mt-footer_navigation .lang-item {display: none;}
.mt-copyright {font-size: 1.4rem;}
@media (min-width: 768px) {
	.mt-main_navigation ul {display: flex; align-items: center; justify-content: flex-end;}
	.mt-footer_navigation ul {display: flex; align-items: center; justify-content: center;}
}
@media (max-width: 767px) {
	.admin-bar {--header-height: calc(var(--header-height) + 4.6);}
	.hamburger {display: inline-block;}
	.mt-main_navigation {display: none; position: fixed; top: var(--header-height); left:0; right:0; padding: 2rem; background: var(--plain-color);}
	
}

[lang="en-US"] .mt-ar {display: none;}
[lang="ar"] form {direction: rtl; text-align: right;}
[lang="ar"] .mt-en {display: none;}
[lang="ar"] .mt-ar {display: block; text-align: right;}